package com.brilliance.isc.common.rmbbop.common;


import com.brilliance.isc.common.vo.AbstractCommonVo;
import lombok.Data;
import lombok.EqualsAndHashCode;

@Data
@EqualsAndHashCode(callSuper = true)
public class Rmbbut extends AbstractCommonVo {
    private String ownextkey;
    private String flg;

    @Override
    public void reset() {
        super.reset();
    }
}
